*{
  text-decoration: none;
  color: white;
}

li{
  background-color: rgba(0, 0, 0, 0.8);
  font-size: 25px;
  margin:20px;
  padding: 20px;
  width: 40%;
  border: solid 5px rgb(0, 0, 0);
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  list-style: none;
  text-align: center;
  cursor: pointer;
}

li:hover{
  background-color: rgb(105, 105, 105);
  color: rgb(0, 0, 158);
}